RubyGems Navigation menu

netzke-core 0.5.2

Allows building ExtJS/Rails reusable code in a DRY way

Gemfile
          gem 'netzke-core', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install netzke-core -v 0.5.2
  
  
  
  
  
  
  

Total downloads 69,466

For this version 1,307

Show all versions (56 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.1 - May 24, 2014 (52 KB)
  2. 0.10.0 - April 2, 2014 (52 KB)
  3. 0.10.0.rc2 - February 8, 2014 (52 KB)
  4. 0.10.0.rc1 - January 11, 2014 (52 KB)
  5. 0.9.0 - February 8, 2014 (52 KB)
Show all versions (56 total)